Del dia, Destacado, Noticias, Principal

RIM advierte sobre un fallo crítico en BlackBerry

La vulnerabilidad, clasificada por RIM con un grado de 9.0 sobre una escala de criticidad ascendente del cero al 10, puede permitir a los hackers la ejecución de código malicioso y el secuestro de la infraestructura corporativa. El riesgo afecta a los departamentos de TI que utilicen el BES Service Pack (SP) 3 a través de BES v4.1, como también a los usuarios de BlackBerry Unite! –servicio que permite el acceso a ficheros compartidos vía BlackBerry- versión 1.0 SP1 paquete 36 o anterior. Según la compañía, la vulnerabilidad se encuentra en el destilador PDF de BlackBerry Attachment Service y permite utilizar un fichero PDF específicamente manipulado en un mensaje de correo electrónico para provocar la ejecución de código arbitrario sobre el ordenador sobre el que corre el servicio. “Si el usuario de un dispositivo BlackBerry sobre BlackBerry Unite! abre y visualiza el fichero PDF adjunto malicioso sobre el teléfono, el código arbitrario compromete el ordenador”, explica RIM en su aviso. El fabricante advierte a los administradores BES sobre la necesidad de tomar medidas para resolver el problema de forma inmediata. Aunque todavía no ha fijado plazo alguno para cubrir el agujero, ha recomendado actualizar BlackBerry Unite! a cualquier visión posterior a v1.0 SP1 paquete 36. Además, según la compañía, los usuarios deben prevenir el procesamiento por BlackBerry Attachment Server de archivos PDF en un entorno BES. En su sitio web, RIM ofrece instrucciones sobre cómo impedir este procesamiento.